{
  "main": {
    "id": "0f5dbbb3d016a0cd",
    "type": "split",
    "children": [
      {
        "id": "5aebae9c95df8385",
        "type": "tabs",
        "children": [
          {
            "id": "5160c41cbad83466",
            "type": "leaf",
            "state": {
              "type": "excalidraw",
              "state": {
                "file": "Motivator.excalidraw.md"
              },
              "icon": "excalidraw-icon",
              "title": "Motivator.excalidraw"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "dea62902b912fe3d",
    "type": "split",
    "children": [
      {
        "id": "2bb7b7463df6fb8e",
        "type": "tabs",
        "children": [
          {
            "id": "69a5c474fe4b0e88",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "a6639fc9b2f29053",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "57a0211c04f85532",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "19ca2aa3524e8059",
    "type": "split",
    "children": [
      {
        "id": "a712f61619272287",
        "type": "tabs",
        "children": [
          {
            "id": "81760c48b3b7ed6d",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Welcome.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Welcome"
            }
          },
          {
            "id": "ef7984dcc824a6d7",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Welcome.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Welcome"
            }
          },
          {
            "id": "a797b87b2d9f8385",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "51c5fb8bad24491c",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Welcome.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Welcome"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-git:Open Git source control": false,
      "obsidian-excalidraw-plugin:New drawing": false
    }
  },
  "active": "5160c41cbad83466",
  "lastOpenFiles": [
    "Motivator_Images/CarteBlanchePc.png",
    "Motivator.excalidraw.md",
    "Drawing 2025-10-10 14.07.05.excalidraw.md",
    "Welcome.md",
    "Motivator_Images",
    "Motivator_Images/uppygradey.png",
    "Drawing 2025-10-11 00.04.57.excalidraw.md",
    "Untitled.md",
    "Excalidraw/Motivator.excalidraw.md",
    "Excalidraw",
    "Textdokument (neu).txt"
  ]
}